body { font-family: Arial; background: #f4f6f9; padding: 20px; }
.dashboard { display: flex; gap: 20px; margin-bottom: 20px; }
.card { background: white; padding: 20px; border-radius: 10px; text-align: center; }
section { background: white; padding: 20px; margin-bottom: 20px; border-radius: 10px; }
input { padding: 10px; margin: 5px; }
table { width: 100%; border-collapse: collapse; }
th, td { border: 1px solid #ddd; padding: 10px; text-align: center; }

/* Cores de Alerta */
.entregue { background: #d1d1d1; color: #555; text-decoration: line-through; }
.vermelho { background: #ffb1b1; }
.amarelo { background: #fff6a5; }
.verde { background: #b8ffb8; }
.piscando { animation: pisca 1s infinite; }

@keyframes pisca {
    0% { opacity: 1; } 50% { opacity: 0.3; } 100% { opacity: 1; }
}